
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/BassDI_seg14.wav"]

crest: [1.24744582176, 1.45098483562, 1.78624272346, 1.32044184208, 1.28056693077, 1.60052669048, 1.29399418831, 1.56500244141, 1.20567631721, 1.51952493191, 1.34298884869, 1.37422096729, 1.87181341648, 1.16803395748, 1.22522592545, 1.19005596638, 1.15109610558, 1.26824295521, 1.78097963333, 1.35534369946, 1.21308040619, 1.82712101936, 1.83145523071, 1.4392786026, 1.31754171848, 1.31130445004, 1.27032709122, 1.29129087925, 2.76410245895, 1.17204117775]

mfcc_0: [-798.717041016, -776.541564941, -826.588439941, -878.055053711, -909.920654297, -886.166992188, -862.494018555, -868.559692383, -805.235900879, -768.345031738, -885.194152832, -918.071105957, -837.437683105, -871.98614502, -913.12298584, -923.114685059, -919.368408203, -821.589172363, -789.708374023, -870.812744141, -784.458618164, -817.315856934, -829.692993164, -863.678283691, -903.389770508, -910.968383789, -928.163818359, -944.426940918, -828.878479004, -737.248779297]

mfcc_1: [229.532394409, 225.090881348, 212.644256592, 214.607116699, 210.86907959, 227.738418579, 194.194519043, 204.590560913, 250.672103882, 228.079849243, 224.697067261, 197.428909302, 209.544036865, 243.826812744, 229.537094116, 204.680938721, 203.384536743, 252.794082642, 229.466644287, 236.577255249, 222.368133545, 196.741043091, 206.517868042, 228.078399658, 201.82270813, 191.689941406, 184.800552368, 191.082763672, 203.425170898, 239.589202881]

mfcc_10: [-1.5536775589, -2.64841723442, 4.35982847214, 3.34766936302, 3.61876034737, 2.5329990387, 2.05855345726, 0.693251729012, -10.9197177887, -5.90680599213, 0.763496518135, 2.1238348484, 5.05003786087, -0.583961904049, 4.35686588287, 16.6021461487, 5.3156542778, -6.81975030899, -5.49756765366, 2.26597690582, 3.1048822403, 0.801583588123, 3.32692575455, 2.41987156868, 4.29232311249, 7.51109266281, 6.42080020905, 6.955991745, 1.99572241306, -1.24498486519]

mfcc_11: [-6.99627304077, 2.10600924492, 1.51775848866, 4.5640463829, 2.05866217613, 4.14954996109, 4.33306884766, 1.64728426933, -13.2965784073, -5.66836547852, 4.00368213654, -1.05971431732, 3.22000598907, 9.18642044067, 8.79923725128, 7.03225135803, 5.68561077118, -9.99472904205, -4.48164749146, 0.409108042717, -1.7808573246, -0.900662124157, 2.67190408707, 1.66360557079, 4.49163389206, 6.23124647141, 5.15662956238, 6.82523870468, 1.95909488201, -2.87278985977]

mfcc_12: [-6.68091201782, -2.69648122787, 0.44652479887, -0.758447349072, -3.60849237442, -0.26131683588, 2.02588272095, 2.47331762314, -0.729069232941, -4.60346460342, 2.41913795471, -4.33641672134, 0.917197644711, 4.75169372559, 5.92048978806, -2.5645904541, 2.79199743271, -1.01610124111, 1.439214468, -2.27697277069, -1.02869307995, 1.99250280857, 1.01682496071, 0.702307105064, 1.8135740757, 2.46033191681, 3.03067827225, 4.57482767105, 2.50140547752, -1.5595574379]

mfcc_2: [68.8493041992, 23.1721019745, 31.99908638, 83.4374923706, 95.9362945557, 91.9956130981, 86.2204971313, 87.7048339844, 59.0801277161, 37.5345802307, 86.751701355, 76.5631637573, 15.4984045029, 78.8517456055, 112.802780151, 82.3663482666, 76.6488418579, 41.5672950745, 25.4595241547, 67.1049728394, 8.43108081818, 13.4310951233, 33.8913192749, 92.9395980835, 97.5254364014, 95.7724685669, 94.5299758911, 99.556678772, 45.6762123108, 40.007068634]

mfcc_3: [28.0095310211, 33.6404495239, 25.041431427, 31.498840332, 39.2666702271, 37.6668357849, 37.5594024658, 49.8682861328, 10.6440219879, 39.450252533, 41.3104972839, 42.1268577576, 30.4429683685, 24.389793396, 37.4048538208, 39.8911437988, 46.0036888123, 24.2545719147, 37.6813316345, 21.9779510498, 27.6757583618, 20.7482967377, 20.0322608948, 36.7661590576, 48.8619384766, 49.6462135315, 51.1124610901, 55.4758262634, 38.2855873108, 30.4448604584]

mfcc_4: [24.6714115143, 25.1091041565, 26.734331131, 20.2259483337, 21.668636322, 26.6515617371, 19.2554168701, 25.704240799, 8.22420883179, 25.5025520325, 29.2444286346, 32.1675605774, 37.6284561157, 32.0180168152, 16.6997356415, 37.7421188354, 41.1896743774, 15.8228931427, 27.4718437195, 27.2867221832, 34.3358612061, 24.688829422, 19.0533657074, 17.6899585724, 20.3732738495, 20.1122817993, 22.1995010376, 25.6465950012, 35.7426605225, 23.3481636047]

mfcc_5: [20.1898231506, 13.189455986, 11.388507843, 17.2909374237, 19.1341552734, 17.603187561, 13.5077733994, 14.2077379227, 1.28190374374, 14.6402015686, 14.856420517, 18.0222091675, 13.3739423752, 18.4782371521, 16.7497386932, 21.2995052338, 21.4760246277, -3.86120653152, 8.39498710632, 15.7654380798, 16.2252101898, 8.39932537079, 10.7128753662, 11.3919868469, 8.33939170837, 7.07924509048, 6.05058288574, 8.66598892212, 16.277885437, -0.79821652174]

mfcc_6: [6.14534091949, 4.9972949028, 5.48743581772, 11.5687980652, 12.744966507, 8.15963363647, 9.63892173767, 7.91093158722, -4.16430997849, 2.51671218872, 2.78563404083, 9.20975875854, 7.13196706772, 0.264954417944, 11.6096458435, -0.0213996339589, 5.54016876221, -0.600116491318, -5.60856866837, 2.65345478058, 11.5146808624, 8.18308544159, 4.9328417778, 4.18498039246, 3.13411092758, 1.90999686718, -1.0359647274, 1.24002671242, 4.35141420364, -5.43624687195]

mfcc_7: [-6.02316474915, 3.89948678017, 6.05196380615, 5.54815387726, 5.25397014618, 4.73575258255, 5.9275970459, 2.81853461266, -7.69101428986, -4.03366661072, 0.97095733881, 6.12606048584, 7.7706246376, 4.52156066895, 3.92645716667, -9.77536487579, -0.855139136314, -1.81523191929, 1.72634029388, 1.5384414196, 10.7340478897, 6.80858516693, 3.04336309433, 1.36087012291, 0.947318732738, -0.168113365769, -0.832233846188, 0.181850194931, 5.15022611618, 3.72196984291]

mfcc_8: [-4.56095218658, 2.16764473915, 4.77376794815, -0.995650947094, 1.21537220478, 1.26484251022, 2.9931743145, 0.766508698463, -7.50363445282, -2.23715662956, 2.40514945984, 3.07029914856, 4.5227804184, 5.69433164597, -0.457911521196, -6.88935995102, -0.495600879192, -8.39719963074, 4.64637756348, 4.37944602966, 9.95864009857, -0.352899968624, -1.16453778744, 1.876704216, 0.470061719418, 1.11905109882, 1.88847851753, 2.00956201553, 3.48739433289, -0.252678692341]

mfcc_9: [2.53835439682, -2.49514269829, 6.03030824661, -1.65608537197, 1.91744673252, -0.765180408955, 1.07783591747, 2.45223426819, -4.76212978363, -3.16262340546, 0.042200088501, 2.35387086868, 4.46203708649, -3.14795875549, -0.328565955162, 7.44795322418, 2.6103682518, -4.90436315536, -4.58856201172, 3.99836301804, 7.00180244446, 0.39464610815, -0.472263902426, 2.67443847656, 2.17371726036, 4.95181894302, 5.15428161621, 4.71698713303, 3.90309500694, -4.58320188522]

rms: [0.102924741805, 0.0904266014695, 0.0657366961241, 0.087911516428, 0.0726837962866, 0.0808293223381, 0.0644291043282, 0.0754121541977, 0.083033233881, 0.100325539708, 0.0852233693004, 0.0628659799695, 0.0710399672389, 0.0999329984188, 0.0742338523269, 0.0572404749691, 0.0492780953646, 0.0858412832022, 0.0828502848744, 0.098801150918, 0.0790940001607, 0.0507185086608, 0.0845453888178, 0.0833185315132, 0.0550548806787, 0.0460435897112, 0.041151471436, 0.0381635539234, 0.0774430707097, 0.145707443357]

spectralcentroid: [448.633087158, 536.469482422, 625.279663086, 441.87387085, 399.320098877, 300.032684326, 639.830627441, 445.111816406, 460.896057129, 438.347442627, 388.732788086, 443.675140381, 517.16796875, 334.120483398, 259.906066895, 330.132324219, 340.001403809, 414.375701904, 468.943603516, 383.362426758, 566.374023438, 729.122192383, 705.28692627, 349.757446289, 434.186523438, 488.325958252, 488.431640625, 387.339202881, 454.060913086, 581.206604004]

spectralcontrast_0: [-0.742856264114, -0.695130109787, -0.77149271965, -0.752079427242, -0.755895256996, -0.755572497845, -0.81371563673, -0.734798014164, -0.727255821228, -0.710668921471, -0.748515307903, -0.728981435299, -0.760856747627, -0.715027868748, -0.783663034439, -0.609454810619, -0.797005653381, -0.677049517632, -0.7167750597, -0.711694061756, -0.737309277058, -0.777687311172, -0.807572364807, -0.780807435513, -0.798795998096, -0.789233446121, -0.77928763628, -0.779608368874, -0.683909654617, -0.619351267815]

spectralcontrast_1: [-0.599405407906, -0.698028445244, -0.824774682522, -0.771775305271, -0.717023551464, -0.7507584095, -0.797320365906, -0.738753914833, -0.722373723984, -0.619388341904, -0.787811517715, -0.747414529324, -0.781500756741, -0.741928458214, -0.75780838728, -0.774830758572, -0.793221771717, -0.698037147522, -0.666157126427, -0.808615922928, -0.794113278389, -0.78067445755, -0.801549613476, -0.776516497135, -0.793000817299, -0.824400663376, -0.821379005909, -0.823006033897, -0.755954027176, -0.700950264931]

spectralcontrast_10: [-9.2085723877, -8.82930374146, -9.32600307465, -10.2132396698, -10.3604621887, -10.3214673996, -9.45039463043, -9.81622409821, -9.72220039368, -8.8733625412, -10.2949323654, -10.2896347046, -9.46158027649, -10.8487558365, -11.468003273, -11.2084655762, -10.7168140411, -9.69861984253, -9.11701774597, -10.4841098785, -8.88434410095, -9.14849472046, -9.45586585999, -9.88942432404, -9.98905086517, -10.1364889145, -10.2601718903, -10.2692642212, -9.31523132324, -8.65385532379]

spectralcontrast_11: [-9.72092723846, -10.4202413559, -10.7575960159, -10.7699775696, -10.920674324, -11.0280609131, -9.99145889282, -10.6518325806, -10.7454786301, -9.93709754944, -10.965845108, -11.2968101501, -11.5819683075, -11.8332386017, -12.0973892212, -12.3790397644, -12.5663013458, -12.0792961121, -10.5344657898, -11.4013538361, -10.3912200928, -10.5258369446, -10.3977832794, -10.4233703613, -10.5835733414, -10.6518030167, -10.8943548203, -10.7966508865, -10.2754745483, -9.83868503571]

spectralcontrast_2: [-0.778253853321, -0.798713088036, -0.796616137028, -0.793975293636, -0.75196492672, -0.775776207447, -0.829454183578, -0.818600654602, -0.833261728287, -0.811685860157, -0.818103015423, -0.837191641331, -0.812383294106, -0.708448648453, -0.746268570423, -0.74755358696, -0.807537138462, -0.820783674717, -0.773167967796, -0.824931502342, -0.818206608295, -0.854083299637, -0.824577510357, -0.766531407833, -0.802115321159, -0.804448187351, -0.814370036125, -0.824784874916, -0.801587760448, -0.731233894825]

spectralcontrast_3: [-0.836567461491, -0.828053712845, -0.845687925816, -0.805680572987, -0.833738327026, -0.83383589983, -0.852877318859, -0.869792222977, -0.804569303989, -0.818475425243, -0.82566100359, -0.874003648758, -0.837117493153, -0.798941135406, -0.793343424797, -0.837333321571, -0.856188416481, -0.805480062962, -0.812651157379, -0.838719964027, -0.825389444828, -0.824152588844, -0.823871791363, -0.850532531738, -0.890855431557, -0.895731031895, -0.908607423306, -0.928317129612, -0.851547241211, -0.830989599228]

spectralcontrast_4: [-0.9038849473, -0.814237535, -0.836862623692, -0.889083862305, -0.923689007759, -0.890367150307, -0.939309775829, -0.909203886986, -0.853207886219, -0.818835020065, -0.864517807961, -0.896590530872, -0.800849199295, -0.788813054562, -0.865165710449, -0.831729888916, -0.849171578884, -0.818204581738, -0.771676659584, -0.826458096504, -0.794699013233, -0.827729701996, -0.8416903615, -0.920344531536, -0.942267775536, -0.938894867897, -0.941860079765, -0.945340871811, -0.837713479996, -0.816249072552]

spectralcontrast_5: [-0.965425729752, -0.881338000298, -0.907083392143, -0.95930480957, -0.958151698112, -0.960817277431, -0.962155580521, -0.943110644817, -0.947479069233, -0.90948420763, -0.954666256905, -0.932591676712, -0.869614541531, -0.950839817524, -0.955749988556, -0.932206451893, -0.883528888226, -0.858653843403, -0.891739249229, -0.941541671753, -0.907399713993, -0.918432235718, -0.929663538933, -0.963722109795, -0.960064053535, -0.962396085262, -0.95865046978, -0.968402385712, -0.929823935032, -0.927061498165]

spectralcontrast_6: [-3.43873405457, -3.94409871101, -4.18227481842, -3.95519971848, -4.03424453735, -3.62368822098, -3.79808974266, -3.81916761398, -3.95659828186, -3.6036605835, -3.8161072731, -4.51272916794, -4.30992174149, -3.75921058655, -3.54368042946, -5.06843709946, -4.04989862442, -4.23024845123, -3.98637294769, -3.99031329155, -3.76062822342, -4.71616888046, -4.38946247101, -3.52460026741, -4.03489589691, -4.26461219788, -4.59853410721, -4.41673755646, -4.15750980377, -3.52791571617]

spectralcontrast_7: [-5.30696964264, -5.29533863068, -5.67949151993, -5.71111631393, -6.34396839142, -5.73051834106, -5.81249809265, -5.90473890305, -4.37047767639, -5.11002635956, -5.48448801041, -6.68736076355, -6.09418725967, -5.5551700592, -5.89148044586, -6.28996276855, -6.41633033752, -4.75608539581, -5.28646230698, -5.45617437363, -5.76922225952, -6.0948972702, -5.71162796021, -5.35159540176, -5.84881639481, -5.92410898209, -6.1479973793, -6.2203745842, -5.86269760132, -4.27221822739]

spectralcontrast_8: [-6.73690986633, -6.41020202637, -7.0387339592, -7.65858650208, -8.30362129211, -7.9319729805, -7.6711306572, -7.82430028915, -6.06273651123, -6.40439128876, -7.67682790756, -8.1648607254, -7.41547393799, -7.89562511444, -8.29758167267, -8.96393680573, -8.68773460388, -6.45364284515, -6.66355466843, -7.09096097946, -6.53460884094, -6.76738643646, -7.00200271606, -7.63348054886, -8.28885650635, -8.48440647125, -8.67161369324, -8.78443622589, -7.46150159836, -5.82527923584]

spectralcontrast_9: [-7.73408079147, -7.34400463104, -7.76430463791, -9.04519462585, -9.41297245026, -9.06411361694, -8.89990901947, -8.88287353516, -7.80094385147, -7.49445152283, -9.24612045288, -9.19489383698, -7.81701564789, -8.76450157166, -9.7674074173, -9.2939043045, -9.211810112, -8.02118968964, -7.74898481369, -8.52722930908, -7.20178747177, -7.71566104889, -7.89302682877, -8.77788925171, -9.29451084137, -9.3786907196, -9.5715637207, -9.56075191498, -8.0611333847, -7.15126943588]

spectralflux: [250.639389038, 272.463775635, 321.73916626, 224.080291748, 214.046844482, 159.006195068, 275.362335205, 192.934783936, 331.521759033, 257.525085449, 189.25831604, 246.376831055, 240.579727173, 196.796340942, 167.471801758, 188.405807495, 182.608703613, 309.178741455, 266.08694458, 219.806762695, 198.067642212, 323.671508789, 539.130493164, 186.795501709, 220.496902466, 233.201599121, 344.4815979, 206.521743774, 173.913040161, 411.594207764]

spectralrolloff: [250.639389038, 272.463775635, 321.73916626, 224.080291748, 214.046844482, 159.006195068, 275.362335205, 192.934783936, 331.521759033, 257.525085449, 189.25831604, 246.376831055, 240.579727173, 196.796340942, 167.471801758, 188.405807495, 182.608703613, 309.178741455, 266.08694458, 219.806762695, 198.067642212, 323.671508789, 539.130493164, 186.795501709, 220.496902466, 233.201599121, 344.4815979, 206.521743774, 173.913040161, 411.594207764]

zcr: [0.00943094585091, 0.0115942023695, 0.0177536215633, 0.0117056854069, 0.0106605337933, 0.0145186334848, 0.0117753623053, 0.0100203799084, 0.0188519023359, 0.0161998327821, 0.0140664959326, 0.013360506855, 0.0201086960733, 0.0181636158377, 0.0172101445496, 0.0155279505998, 0.014855070971, 0.0157004836947, 0.0267391297966, 0.0129830911756, 0.0203804355115, 0.0205314010382, 0.0258152186871, 0.0151972630993, 0.0128105580807, 0.00864624418318, 0.00752508314326, 0.0120584238321, 0.0149456514046, 0.0213768128306]
